body {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	background-color: #FFFFFF;
}
.banner_logo_bg {
	background-image: url(images/banner_logo_repeat.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 118px;
}
.banner_logo {

	background-image: url(images/banner_logo.gif);
	height: 118px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.seo_text_top {
	background-image: url(images/spliter_vertical.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.banner_homepage {
	background-image: url(images/banner-cocktail.gif);
	background-repeat: no-repeat;
	height: 253px;
		border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.banner_menus {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-weight: bold;
	color: #000000;
	padding-top: 50px;
}
.banner_menus2 {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-weight: bold;
	color: #000000;
	background-image: url(images/spliter_banner.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 6px;
	padding-right: 10px;
}
a.greenNone:link, a.greenNone:active, a.greenNone:visited {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #669933;
	text-decoration: none;
}
a.greenNone:hover {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
a.greenUnderline:link, a.greenUnderline:active, a.greenUnderline:visited {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #669933;
	text-decoration: underline;
}
a.greenUnderline:hover {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.top_menu {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.spliter_menu {
	height: 33px;
	width: 9px;
	background-image: url(images/spliter_menu_top.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
a.menuTop:link, a.menuTop:active, a.menuTop:visited {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
a.menuTop:hover {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #cccc99;
	text-decoration: none;
}
a.menuTopsel:link, a.menuTopsel:active, a.menuTopsel:visited {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #cccc99;
	text-decoration: none;
}
a.menuTopsel:hover {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
.top_menu2 {
	padding-right: 8px;
	padding-left: 8px;
}
.workspace_holder {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 20px 10px;
}
.white_box_borders {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
}
.h1 {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
.h2 {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #639C31;
}
.txt_green {
	color: #639C31;
	font-weight: bold;
	font-size: 11px;
}
.txt_red {
	color: #CC0000;
	font-weight: bold;
	font-size: 11px;
}
a.black:link, a.black:active, a.black:visited {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.black:hover {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: underline;
}.li1 {
	list-style-type: none;
}
.ul1 {
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
.h3 {

	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #CC0000;
}
.spliter_vertical {
	background-image: url(images/spliter_vertical.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.footer {
	border-top-width: 8px;
	border-top-style: solid;
	border-top-color: #000000;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	font-size: 11px;
}
.footer_green {
	color: #669933;
}
a.bottom_menu:link, a.bottom_menu:active, a.bottom_menu:visited {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.bottom_menu:hover {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CC0000;
	text-decoration: none;
}
.spliter_horizontal {
	background-image: url(images/spliter_banner.gif);
	background-repeat: repeat-x;
	background-position: left center;
	height: 10px;
}
.button {
	font-family: Tahoma, Arial, Helvetica, Verdana, Geneva, Georgia, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #CC0000;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}

.toplink {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #CC0000;
	text-decoration: none;
}

.toplink a:hover {	
	color: #FFFF40 ; 
	text-decoration: underline;	
}

.toplink a:active { 
	color: #FFFF40 ; 
	text-decoration: underline;		
}

